<?php

define("TBL_GLOBAL_SETTINGS", $mysqlprefix . "_logaholic_GlobalSettings");
define("TBL_PROFILES", $mysqlprefix . "_logaholic_Profiles");
define("TBL_IMPORTANT_URL_PARAMS", $mysqlprefix . "_logaholic_Profile_URL_Params");
define("TBL_TRAFFIC_SOURCES", $mysqlprefix . "_logaholic_Traffic_Sources");
define("TBL_TRAFFIC_SOURCE_CONDITIONS", $mysqlprefix . "_logaholic_Traffic_Source_Conditions");
define("TBL_USER_AGENTS", $mysqlprefix . "_user_Agents");
define("TBL_MAIL_DATA", $mysqlprefix . "_logaholic_adminmail");
define("TBL_GOALS", $mysqlprefix . "_logaholic_goals");
define("TBL_NOTES", $mysqlprefix . "notes");
define("TBL_LGSTATUS", $mysqlprefix . "lgstatus");
define("TBL_USERS", $mysqlprefix."_logaholic_users");
define("TBL_SUBSCRIPTIONS", $mysqlprefix. "_logaholic_subscriptions");
define("TBL_REPORTS", $mysqlprefix."_logaholic_reports");
define("TBL_REPORT_USAGE", $mysqlprefix."_report_usage");
define("TBL__SUBSCRIPTIONS_USERLOG", $mysqlprefix."_logaholic_subscriptions_userlog");
?>